This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 204711 - /etc/init.d/dhcdbd missing line continuation slash (\) in description
/etc/init.d/dhcdbd missing line continuation slash (\) in description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dhcdbd (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-30 20:35 EDT by Ben Levenson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 15:21:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2006-08-30 20:35:39 EDT
Description of problem:
/etc/init.d/dhcdbd missing line continuation slash (\) in description

Version-Release number of selected component (if applicable):
dhcdbd-1.16-1.fc6

Actual results:
Without the line continuation, the description is truncated in 
system-config-services
Comment 1 David Cantrell 2006-09-29 15:21:39 EDT
Thanks, fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.